QTA-BROWSER(1)

NAME
qta-browser - browse QtAwesome icons

SYNOPSIS
qta-browser

DESCRIPTION
The qta-browser command displays a window showing all of the icons in the QtAwesome collection, allowing the user to search for icons and then to copy the name of the desired icon to the clipboard.
The QtAwesome system is documented more fully in /usr/share/doc/python3-qtawesome/html.